import { PDFField, PDFFont, PDFPage } from "pdf-lib";

export function addText(page: PDFPage, text: string, x: number, y: number, size: number, font: PDFFont) {
	page.drawText(text, {
		font, x, y, size
	})
}